// Main include
#include "..\Sourcefiles\Client.h"

// Included functions
void signal_search_history(GtkWidget *unused_button, gint input_buddy_number);
void signal_request_history_data(GtkWidget *unused_button, gint input_buddy_number);
